<section id="results">
  {% for result in results %}
    <div class="col-12 mt-5">
      <h2><a href="{{ result.url }}">{{ result.title }}</a></h2>

      {{ result.description }}
    </div>
  {% endfor %}
</section>
